# Generated by Django 4.0.3 on 2022-05-02 05:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('videogames', '0002_videogamereview_review'),
        ('wishlist', '0002_rename_wishlist_videogames_wishlist_wishlist_videogame'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='wishlist',
            name='wishlist_videogame',
        ),
        migrations.AddField(
            model_name='wishlist',
            name='name',
            field=models.TextField(max_length=25, null=True),
        ),
        migrations.AddField(
            model_name='wishlist',
            name='videogame',
            field=models.ManyToManyField(related_name='vgtitle', to='videogames.videogamereview'),
        ),
    ]
